WordPress.org

Ready to get started?Download WordPress

Forums

What version of JQuery is used in WordPress 2.7.1? (1 post)

  1. syncbox
    Member
    Posted 4 years ago #

    Anyone know what the version of JQuery should be in WordPress 2.7.1?

    I ask because I am getting all sort of JQuery not defined errors -- causing the admin to fail to display properly (not affecting public site at all) and ONLY in Firefox browsers. The admin displays perfectly in Opera or IE6 (all this on windows xp)

    I don't know how to determine if these files are whatever version referenced.... to find out if they are the ones that the admin is actually looking for?

    The errors reference a ton of files from the wp-includes/js/jquery folder -- they ARE all there on the remote server. The errors look like:

    Error: jQuery is not defined
    Source File: [domain name removed here]/wp-includes/js/jquery/ui.core.js?ver=1.5.2
    Line: 1

    or
    Error: jQuery is not defined
    Source File:[domain name removed here]/wp-includes/js/hoverIntent.js?ver=20081210
    Line: 128

Topic Closed

This topic has been closed to new replies.

About this Topic